<template lang="pug">
EditCard(title='Detectors Setup')
  template(v-slot='card')
    li(key="current")
      strong Current Run
      SetupInfo(ref="current"
        :detectorsSetupId="detectorsSetupId"
        :detectorsSetup="currentDetectorsSetup")
    li(v-if="card.inEdit" key="next")
      strong Next Run
      SetupInfo(ref="next"
        :detectorsSetupId="nextDetectorsSetupId"
        :detectorsSetup="nextDetectorsSetup")
</template>
<script>

export { default } from './DetectorSetupCard.vue.js';

</script>
